### Property

# PeasGtk PluginManagerView:show-builtin

deprecated: 1.2

#### Declaration

    property show-builtin: gboolean [ read, write ]

#### Description [src]

If builtin plugins should be shown.

Type:`gboolean`

Deprecated since: 1.2

Use hidden plugins instead.

Default value | FALSE
Getter method | `peas_gtk_plugin_manager_view_get_show_builtin()`
Setter method | `peas_gtk_plugin_manager_view_set_show_builtin()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no